/* CSS Document */

@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700&subset=latin-ext);

body{font-family: 'Open Sans', sans-serif,verdana;text-align: justify;text-justify: inter-word; background-size: 100% 110px;
  background-repeat:no-repeat;
  background-image: linear-gradient(to bottom, #c2f0f0 0%,white 100%), url('nemam.gif'); }  /* inter-word mezera mezi slovy */


h1 {  text-shadow: 6px 9px 6px rgb(150, 150, 150);text-decoration: overline; font-size: 45px;  }
.h2 {  border-top:1px solid red;padding-top:10px;text-shadow: 10px 10px 10px rgb(150, 150, 150);  }
h4 {border-top:1px solid red;padding-top:10px;}
h6 {  text-shadow: 1px 1px 10px grey;text-align:left;  }
h3 {text-shadow: 1px 1px 6px rgb(150, 150, 150);text-decoration:underline;font-weight:bold; }
.p { font-size: 19px;color: black;text-indent: 30px; padding:1px 10px 1px;  }
.p18 {font-size:18px ;color:black;text-indent: 50px;  }
.p18l {font-size:15px ;color:black;text-indent: 50px;text-align:left;padding: 0 30px 0;  }
.p12_box  {font-size:12px ;color:black; font-face:serif;padding: 1px 10px;  }
ol li {list-style: circle;color:red;font-size:18px; }
a:hover {color: red;  }
hr {border:solid white 1px; color: silver;height 1px;}
.hrr {border:dotted silver 1px; color: red;height 1px; }
.hrc {border:none; color silver;heigt:1px;}
 .reklama   { width: 99%; height:50px;margin: auto;}       
 .tabulator {text-indent:40px;}
 
 .logo {width:700px;height:42px;margin:0 auto;border:none;}
 
 
 .svg900  {width:900px;height:52px;margin:20px auto ;border:0;}
 .svg60   {width:40px;height:50px;margin:auto;border:none;float:left}
 .svg800  {width:800px;height:50px;position:relative;margin:auto;border:none;line-height:3;font-size:18px;}

.mezery_justify   {text-align:justify;width:14em;  } /* experiment */
.csindex          {width:1010px;height:1410px;margin:auto;  border-radius: 10px ; padding: 1px;border:none;}
.lmenu            {width:216px;height:400px;position:relative;padding:0; float:left; box-shadow: inset 1px  1px 155px #c2f0f0;border-radius: 0px 10px 0px 0px; }
.hltext           {width:774px;height:400px;margin:auto;padding:0 10px;position:relative; float:left; box-shadow: inset 1px  1px 155px #c2f0f0;border-radius: 10px 0px 0px 0px; }
.stredtext        {width:990px; height:825px ;padding:1px 10px 10px 10px;clear:left; box-shadow: inset 1px  1px 155px #c2f0f0;border-radius: 0px 0px 10px 10px; }

.cskdo            {width:1010px;height:1540px;margin:auto;  padding: 1px; border:none;}
.hltextkdo        {width:990px; height:1445px; margin: auto ;padding:1px 10px; box-shadow: inset 1px  1px 155px #c2f0f0;border-radius: 10px ; }

.jakwebcstranka   {width:1010px;height:1990px;margin:auto;  padding: 1px; border:none;}
.jakwebtext       {width:990px; height:1890px; margin: auto ;padding:1px 10px; box-shadow: inset 1px  1px 155px #c2f0f0;border-radius: 10px ; }

.jednotkycs       {width:1010px;height:1480px;margin:auto;  padding: 1px ;border:none;}
.jednotkytext     {width:1008px; height:1380px; margin: auto ;padding:1px ; box-shadow: inset 1px  1px 155px #c2f0f0;border-radius: 10px ; }
 .levej_uni      {width:770px;height:1370px;padding:1px;position:relative;border-radius: 2px ; float:left; }
 .pozicovani_l {padding:0 10px; } 
 .pravejluni {width:225px;height:1368px;position:relative;padding:5px ; float:left;border-radius: 2px ; }
.lpanel {width:225px;height:565px;position:relative;padding:10px ; float:left; box-shadow: inset 1px  1px 155px #c2f0f0;border-radius: 2px ; }
.obal_inlpanel     {width: 200px;height:540px;position:relative;border-radius:5px;border: dotted dimgrey 1px ; text-align: left;   }
.obal_pravejluni     {width: 200px;height:1340px;position:relative;border-radius:5px;border: dotted dimgrey 1px ; text-align: left;   float:left; }
.tabulkycs       {width:1010px;height:1480px;margin:auto;  padding: 1px ;border:none;}
.tabulkylevej    {width:767px;height:1390px;position:relative;margin:padding: 10px; box-shadow: inset 1px  1px 155px #c2f0f0;border-radius: 10px 0px 0px 10px ; float:left; }
.tabulkypravej     {width:223px;height:1370px;position:relative;padding:10px; float:right; box-shadow: inset 1px  1px 155px #c2f0f0;border-radius: 0px 10px 10px 0px ; }
 .diskusecs        {width:1020px;height:1315px;margin:auto;padding: 20px 2px 20px;}
 
.s   {column-count:6; -webkit-column-count: 6;
-moz-column-count: 6;  -webkit-column-rule-width: 2px;
   -moz-column-rule-width: 2px;
        column-rule-width: 2px;
-webkit-column-rule-style: solid;
   -moz-column-rule-style: solid;
        column-rule-style: solid;
-webkit-column-rule-color: red;
   -moz-column-rule-color:red;
        column-rule-color:red;text-align:left; font-size: 12px;}

.specialcs       {width:1010px;height:2640px;margin:auto;  padding: 1px ;}
.specialos        {width:990px; height:2530px; margin: auto ;padding:1px 10px 10px;clear:left; box-shadow: inset 1px  1px 155px #c2f0f0;border-radius: 10px ; }

.virustext {text-align: left;}
.jarmill {width:850px;height:500px; margin:auto;padding:1px 1px 1px 1px;}
.jarmil	{width: 350px; height: 150px; border: 1px solid red; margin:10px 30px; padding:5px;text-align: left;font-size:13px ;float: left;}
.prdel {position:relative; top:100px; border: none;}

.nepodtrhavej a   {text-decoration:none;}

.patkauni         {width:650px;height:70px;padding:1px auto ;border:none;font-size:15px;color:gray;  margin-left: auto; margin-right: auto;line-height:0.8;margin-top: 20px;}     

.mapka            {width:99%;height:300px; margin: 10px auto; }

.stinuj           {text-shadow:gray 2px 2px 5px;  } 
.centruj          {margin-left: auto; width: 99%;margin-right: auto;  } 
.resetuj_cleft    {clear:both}
.vymezit_teckou   {color:white} 
.preved_na_VELKE  {text-transform:uppercase;} 
.plavej_leva      {float:left;}
.vyska_radku      {line-height: 0.11; }
.obal_nadpis      {width:90%;height: 2px ;border:none;box-shadow: 2px 7px 5px #888888;}

.obal_malej       {width: 160px;height:360px;margin:10px 5px 10px ;padding:  10px 20px  10px; border-radius:5px;border: dotted dimgrey 1px ; text-align: left;   }  

.nadpis           {font-size: 36px;line-height:2.45;background-color:red  }

.zralok           {float:left;margin-left:30px;width:490px;height:220px;border:none;background:url(../pic/nezapomenu.jpg) no-repeat; 
-moz-box-shadow: 5px 5px 15px #ccc; -webkit-box-shadow: 5px 5px 15px #ccc; 
box-shadow: 5px  5px 15px #ccc; -moz-border-radius:25px; -webkit-border-radius:25px; border-radius:25px; text-indent: 15px; line-height: 2.05;font-size:13px;color:white; }

.disp           {margin-right:30px;width:385px;height:220px;border:none;background:url(../pic/display.jpg) no-repeat; float:right;
-moz-border-radius:25px; -webkit-border-radius:25px; border-radius:25px; text-indent: 15px; line-height: 2.05;font-size:13px; }   /* shadow zrusen, delalo to bodrel*/

.letlampa       {margin-top:20px ;margin-right:30px;width:385px;height:220px;border:none;background:url(../pic/letlampa.jpg) no-repeat;float:right;font-size:13px; 
-moz-box-shadow: 5px 5px 15px #ccc; -webkit-box-shadow: 5px 5px 15px #ccc; 
box-shadow: 5px  5px 15px #ccc; -moz-border-radius:25px; -webkit-border-radius:25px; border-radius:25px; text-indent: 15px; line-height: 2.05; }

.cpuu          {margin-top:20px ;margin-right:30px;width:385px;height:220px;border:none;background:url(../pic/cpuu.jpg) no-repeat;float:right; 
-moz-box-shadow: 5px 5px 15px #ccc; -webkit-box-shadow: 5px 5px 15px #ccc; 
box-shadow: 5px  5px 15px #ccc; -moz-border-radius:25px; -webkit-border-radius:25px; border-radius:25px; text-indent: 15px; line-height: 2.05;font-size:13px; }

.nadpatka       {width:897px; height:25px ;clear:left; border-radius:5px }
.podmenu       {width:inherit; height:15px;margin:auto;padding:1px 1px 1px -2px;clear:left; border: none; }
.obal_nadpis_index      {width:880px;height: 25px ;border:none;}
.nadpis_index           {font-size: 25px; text-decoration:none;line-height:0.01;text-indent: 150px;  }
#obalmenu     {background:#c2f0f0;width:100%;height:38px;border-radius:10px;} /*  top -/+   a necum hulibrku */
#menu ul      {width:inherit;float:left;margin:2px;  padding:auto; list-style-type:none;}   /* sirku zdedim,margin -+ element up/down,  */
#menu ul    {float: left;border:none;margin-left:90px;}
#menu  li   {float: left;border:none;margin-left:10px;} /* left margin mi soupne bunky doleva  odsazeni*/
#menu a       {display:block;padding: 3px 10px ;color: black; font-size:20px;text-decoration:none;transition:500ms;border-radius:10px;} 
#menu a:hover ,.active {color:white;text-decoration:none;background-color:#80bfff ;transition: 400ms;border-radius:10px;} 
.sipka_kdo          {font-size: 20px; text-decoration:none;line-height:0.51;text-indent: 205px;  }
.sipka_jak          {font-size: 20px; text-decoration:none;line-height:0.51;text-indent: 305px;  }

.sipka_table        {font-size: 20px; text-decoration:none;line-height:0.51;text-indent: 500px;  }
.sipka_jed          {font-size: 20px; text-decoration:none;line-height:0.51;text-indent: 420px;  }
.sipka_spec         {font-size: 20px; text-decoration:none;line-height:0.51;text-indent: 610px;  }

.block              {display: table-cell;vertical-align: middle;}   /*  pokus  */
.centruj_v          {margin: 0px auto;}         


.linux {margin:  auto;margin-top:20px;margin-left:85px; width: 190px; height:190px; border:1px solid black; background: url(../pic/linux.jpg) no-repeat;
 -moz-box-shadow: 0px 4px 5px #ccc; -webkit-box-shadow: 0px 4px 5px #ccc; box-shadow: 0px 5px 10px gray; -moz-border-radius:190px; -webkit-border-radius:190px; border-radius:190px; } 
 
 .zapojeni { margin: auto;margin-top:20px;margin-left:125px;width: 190px; height:190px; border:1px solid black; background: url(../pic/hw.jpg) no-repeat;
 -moz-box-shadow: 0px 4px 5px #ccc; -webkit-box-shadow: 0px 4px 5px #ccc; box-shadow: 0px 5px 10px gray; -moz-border-radius:190px; -webkit-border-radius:190px; border-radius:190px; }
 
 .emil { margin: auto;margin-top:20px;margin-left:125px;width: 190px; height:190px; border:1px solid black; background: url(../pic/emil.jpg) no-repeat;
 -moz-box-shadow: 0px 4px 5px #ccc; -webkit-box-shadow: 0px 4px 5px #ccc; box-shadow: 0px 5px 10px gray; -moz-border-radius:190px; -webkit-border-radius:190px; border-radius:190px; }